import {
	WeaTools
} from 'ecCom'

export const getTimeSelectionForm = (params) => {
	return WeaTools.callApi('/api/kq/leavetypes/getTimeSelectionForm', 'POST', params);
}

export const saveTimeSelectionForm = (params) => {
	return WeaTools.callApi('/api/kq/leavetypes/saveTimeSelectionForm', 'POST', params);
}